libmediainfo0v5_18.12-2+b1_i386.deb


Advertisement

Description

libmediainfo0v5 - library for reading metadata from media files -- shared library

Property Value
Distribution Debian Sid
Repository Debian Main i386
Package filename libmediainfo0v5_18.12-2+b1_i386.deb
Package name libmediainfo0v5
Package version 18.12
Package release 2+b1
Package architecture i386
Package type deb
Category libs role::shared-lib
Homepage http://MediaArea.net/MediaInfo
License -
Maintainer Chow Loong Jin <hyperair@debian.org>
Download size 2.23 MB
Installed size 7.60 MB

Alternatives

Package Version Architecture Repository
libmediainfo0v5_18.12-2+b1_amd64.deb 18.12 amd64 Debian Main
libmediainfo0v5 - - -

Requires

Name Value
libc6 >= 2.27
libcurl3-gnutls >= 7.16.2
libgcc1 >= 1:7
libmms0 >= 0.4
libstdc++6 >= 5.2
libtinyxml2-6a >= 5.0.0
libzen0v5 >= 0.4.31-2~
zlib1g >= 1:1.1.4

Conflicts

Name Value
libmediainfo0 -

Replaces

Name Value
libmediainfo0 -

Download

Type URL
Mirror ftp.br.debian.org
Binary Package libmediainfo0v5_18.12-2+b1_i386.deb
Source Package libmediainfo

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libmediainfo0v5 deb package:
    # sudo apt-get install libmediainfo0v5

Files

Path
/usr/lib/i386-linux-gnu/libmediainfo.so.0
/usr/lib/i386-linux-gnu/libmediainfo.so.0.0.0
/usr/share/doc/libmediainfo0v5/changelog.Debian.gz
/usr/share/doc/libmediainfo0v5/changelog.Debian.i386.gz
/usr/share/doc/libmediainfo0v5/changelog.gz
/usr/share/doc/libmediainfo0v5/copyright

Changelog

2019-06-06 - Chow Loong Jin <hyperair@debian.org>
libmediainfo (18.12-2) unstable; urgency=medium
* [c030466] Backport fix for CVE-2019-11372 CVE-2019-11373 (Closes: #927672)
2018-12-25 - Chow Loong Jin <hyperair@debian.org>
libmediainfo (18.12-1) unstable; urgency=medium
* [92aabc0] New upstream version 18.12
2018-10-15 - Chow Loong Jin <hyperair@debian.org>
libmediainfo (18.08.1-1) unstable; urgency=medium
* [3fcbfb4] New upstream version 18.08.1
2018-05-12 - Chow Loong Jin <hyperair@debian.org>
libmediainfo (18.05-1) unstable; urgency=medium
* [a3533b8] New upstream version 18.05
2018-04-25 - Ondřej Nový <onovy@debian.org>
libmediainfo (18.03.1-2) UNRELEASED; urgency=medium
* d/copyright: Use https protocol in Format field
2018-04-16 - Chow Loong Jin <hyperair@debian.org>
libmediainfo (18.03.1-1) unstable; urgency=medium
* [49cdbdd] New upstream version 18.03.1
* [d0d587c] Build-dep on dh-python
2018-03-28 - Chow Loong Jin <hyperair@debian.org>
libmediainfo (18.03-2) unstable; urgency=medium
* [d30b1b3] Update Vcs URLs for port to salsa
2018-03-22 - Chow Loong Jin <hyperair@debian.org>
libmediainfo (18.03-1) unstable; urgency=medium
* [7dda1ee] New upstream version 18.03
2018-01-19 - Chow Loong Jin <hyperair@debian.org>
libmediainfo (17.12-1) unstable; urgency=medium
* [4fd16b7] New upstream version 17.12
2017-11-04 - Chow Loong Jin <hyperair@debian.org>
libmediainfo (17.10-1) unstable; urgency=medium
* [f85aa8c] New upstream version 17.10

See Also

Package Description
libmediastreamer-base10_2.16.1-4+b2_i386.deb Voice and video streaming engine for telephony (base)
libmediastreamer-dev_2.16.1-4+b2_i386.deb Development files for the mediastreamer2 library
libmediastreamer-voip10_2.16.1-4+b2_i386.deb Voice and video streaming engine for telephony (voip)
libmediawiki-api-perl_0.41-2_all.deb Perl interface to the MediaWiki API
libmediawiki-bot-perl_5.006003-1_all.deb high-level bot framework for interacting with MediaWiki wikis
libmediawiki-dumpfile-perl_0.2.2-1_all.deb Perl module to parse MediaWiki dump files
libmedimport-dev_4.0.0+repack-7_i386.deb Development files for libmedimport0
libmedimport0v5_4.0.0+repack-7_i386.deb Library to import old version files
libmedley-clojure_1.0.0-1_all.deb Clojure/ClojureScript utility library
libmeep-dev_1.7.0-3_i386.deb development library for using meep
libmeep-lam4-12_1.7.0-3_i386.deb library for using parallel (OpenMPI) version of meep
libmeep-lam4-dev_1.7.0-3_i386.deb development library for using parallel (OpenMPI) version of meep
libmeep-mpi-default-dev_1.7.0-3_i386.deb development library for using parallel (OpenMPI) version of meep
libmeep-mpi-default12_1.7.0-3_i386.deb library for using parallel (OpenMPI) version of meep
libmeep-mpich2-12_1.7.0-3_i386.deb library for using parallel (OpenMPI) version of meep
Advertisement
Advertisement